name: Colleen Bennett
start_date: 2021-07-12
locality: 
country: United States
role: <a href="">Senior FP&A Analyst</a>
reports_to: cmachado
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: cbennett3
departments:
  - Finance
specialty: 
expertise:
story:

